
/*** ESSENTIAL STYLES ***/
.dropdown-pages, .dropdown-pages * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-family: 	arial;
	font-weight:	bold;
	font-size:      12px;
}
.dropdown-pages {
	line-height:	1.0;
}
.dropdown-pages ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.dropdown-pages ul li {
	width:			100%;
}
.dropdown-pages li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.dropdown-pages li {
	float:			left;
	position:		relative;
}
.dropdown-pages a {
	display:		block;
	position:		relative;
}
.dropdown-pages li:hover ul,
.dropdown-pages li.sfHover ul {
	left:			0;
	top:			2.6em; /* match top ul list item height */
	z-index:		99;

}
ul.dropdown-pages li:hover li ul,
ul.dropdown-pages li.sfHover li ul {
	top:			-999em;
}
ul.dropdown-pages li li:hover ul,
ul.dropdown-pages li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.dropdown-pages li li:hover li ul,
ul.dropdown-pages li li.sfHover li ul {
	top:			-999em;
}
ul.dropdown-pages li li li:hover ul,
ul.dropdown-pages li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.dropdown-pages {
	float:			left;
	margin-bottom:	1em;
	padding: 0;
}
.dropdown-pages a {
    height:         23px;
	padding:        9px 10px 0 10px;
	border:		    none;	
	text-decoration:none;
}
.dropdown-pages a, .dropdown-pages a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#b4b4b4;
	float: left;
}
.dropdown-pages li {
	background:		transparent;
	padding:        0;
}
.dropdown-pages li li {
	background:		#2a2a2a;
	font-weight:	normal;
}
.dropdown-pages li li a {
	color:          #686868;
}
.dropdown-pages li li a:hover {
	color:          #949494;
}
.dropdown-pages li li li {
	background:		#2a2a2a;
	font-weight:	normal;
}
.dropdown-pages li li a {
	background:		#2a2a2a;
}
.dropdown-pages li li li a {
	background:		#2a2a2a;
}

.dropdown-pages li:hover, .dropdown-pages li.sfHover,
.dropdown-pages a:focus, .dropdown-pages a:hover, .dropdown-pages a:active {
	color: 			#b4b4b4;
	outline:		0;
}

.dropdown-pages a:focus, .dropdown-pages a:hover, .dropdown-pages a:active {
	background:		url("../images/pages-hover.gif") repeat-x;
	color: 			#000;
	outline:		0;
}


.dropdown-pages li ul li a:hover {
	background:		#2c2c2c;
	outline:		0;
}

/*** arrows **/
.dropdown-pages a.sf-with-ul {
	padding-right: 	10px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}